## php-horde-constraint 1.0.1

=== debian/changelog ===
php-horde-constraint (1.0.1-1) unstable; urgency=low

  * Horde_Constraint package.
  * Initial packaging (Closes: #635786)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2012 18:44:01 +0100
