## php-horde-constraint 2.0.2

=== debian/changelog ===
php-horde-constraint (2.0.2-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:14:25 +0200

php-horde-constraint (2.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:07:39 +0200
